#!/bin/bash

FICHERO=$HOME/.italc/PersonalConfig.xml
NETDEV=$(ip route |grep ^default|cut -f5 -d' ')
ANCHO_NATIVA=`xrandr --current | grep "*"| cut -d' ' -f4 | cut -d'x' -f1`
ALTO_NATIVA=`xrandr --current | grep "*"| cut -d' ' -f4 | cut -d'x' -f2`
let "ALTO_VENTANA=(ALTO_NATIVA*5)/2"
let "ANCHO_VENTANA=(ANCHO_NATIVA*5)/3"

echo '<?xml version="1.0"?>
<!DOCTYPE italc-config-file>
<personalconfig version="2.0.0" >
  <head>
    <globalsettings win-height="'$ALTO_VENTANA'" win-width="'$ANCHO_VENTANA'" autoarranged="1" wincfg="


Acciones,Ver,
[Acciones,0,1,-1,-1,1][Ver,0,0,-1,-1,1]






"net-iface="'$NETDEV'" opened-tab="5" use-big-icons="1" client-update-interval="1" />
  </head>
  <body/>
</personalconfig>' > $FICHERO

